html
{
height: 100%; width: 100%;
}

body 
{
width: 100%; height: 100%; 
/*margin: 10px ; padding: 0; border: 0;*/
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 18px; line-height: 1.5;

}

#footer 
{ 
clear: both;
height: 1.5em; margin: 0; padding: 1em; 
font-size: 12px; line-height: 1.25;
text-align: left; 
color: #000000;
position: fixed; bottom: 0; left: 0;
z-index: 999;
}

/* Page Content */
#page 
{ 
float: center; 
width: 95%;
padding-top: 10%;
vertical-align: top; 
overflow: auto;
}

#page a
{
text-decoration: underline; color: #000000; font-weight: normal;
}


#page a:hover 
{
text-decoration: underline; color: #8D0D19; font-weight: normal; 
}


#page h2 
{ 
color: #000000; margin-top: 1em; text-align: center;
}

#page h3 
{ 
color: #000000; 
}

div.message 
{ 
border: 2px solid #8D0D19;
color: #8D0D19; font-weight: bold;
margin-left: 10px; margin-right: 10px; padding: 1em; 
}

.azure   { background: #38B1CC; }
.emerald { background: #2CB299; }
.violet  { background: #8E5D9F; }
.yellow  { background: #EFC32F; }
.red     { background: #E44C41; }

/* Navbar container */
.navbar {
/*overflow: hidden;*/
position: fixed;
width: 98%;
margin-left: 1%; margin-right: 1%; margin-top: 10px;
background-color: #333;
font-family: Arial;
z-index: 999;
}

/* Links inside the navbar */
.navbar a {
float: center;
font-size: 16px;
color: white;
text-align: center;
padding: 14px 16px;
text-decoration: none;
}

/* The dropdown container */
.dropdown {
float: left;
overflow: hidden;
}

/* Dropdown button */
.dropdown .dropbtn {
font-size: 16px;
border: none;
outline: none;
color: white;
padding: 14px 16px;
background-color: inherit;
font-family: inherit; /* Important for vertical align on mobile phones */
margin: 0; /* Important for vertical align on mobile phones */
}

/* Add a red background color to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn {
background-color: red;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
display: none;
position: absolute;
color: #E44C41;
background-color: #f9f9f9;
min-width: 160px;
box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
float: none;

color: #E44C41;
padding: 12px 16px;
text-decoration: none;
display: block;
text-align: left;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
background-color: #ddd;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
display: block;
}

